<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 6;

$sightsArray = array();

$longName = 'Nachricht an Einrichtung';
$tool_id = \ToolsAPI::TOOL_NACHRICHT_AN_EINRICHTUNG;
$toolName = 'VhsNachricht';

$sight = new SightItemTool();
$sight->name = 'Nachricht an Einrichtung Formular';
$sight->id = 'VhsNachrichtFormular';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Allgemein\VhsNachricht\VhsNachrichtView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Nachricht an Einrichtung versendet';
$sight->id = 'VhsNachrichtVersendet';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Allgemein\VhsNachricht\SendVhsNachrichtView(null);
array_push($sightsArray, $sight);